void bubbleSortMatrice(int matrice[][6], int righe, int colonne) {
    for (int j = 0; j < colonne; j++) {
        for (int i = 0; i < righe - 1; i++) {
            for (int k = 0; k < righe - i - 1; k++) {
                if (matrice[k][j] > matrice[k + 1][j]) {
                    int temp = matrice[k][j];
                    matrice[k][j] = matrice[k + 1][j];
                    matrice[k + 1][j] = temp;
                }
            }
        }
    }
}